#English strings go here for Rails i18n
nl:
  plugin_openproject_recaptcha:
    name: "OpenProject ReCaptcha"
    description: "Deze module zorgt voor recaptcha controles tijdens het aanmelden."
  recaptcha:
    label_recaptcha: "reCAPTCHA"
    button_please_wait: 'Even geduld a.u.b.'
    verify_account: "Verifieer je account"
    error_captcha: "Uw account kon niet worden geverifieerd. Neem contact op met een beheerder."
    settings:
      website_key: 'Website key (May also be called "Site key")'
      response_limit: 'Antwoordlimiet voor HCaptcha'
      response_limit_text: 'Het maximum aantal tekens om het HCaptcha antwoord als geldig te behandelen.'
      website_key_text: 'Vul de website sleutel in die je hebt gemaakt op de reCAPTCHA admin console voor dit domein.'
      secret_key: 'Geheime sleutel'
      secret_key_text: 'Voer de geheime sleutel in die u hebt aangemaakt op de reCAPTCHA admin console.'
      type: 'ReCAPTCHA gebruiken'
      type_disabled: 'ReCAPTCHA uitschakelen'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HCaptcha'
      type_turnstile: 'Cloudflare Turnstile™'
      captcha_description_html: >
        reCAPTCHA is a free service by Google that can be enabled for your OpenProject instance. If enabled, a captcha form will be rendered upon login for all users that have not verified a captcha yet. <br/> Please see the following link for more details on reCAPTCHA and their versions, and how to create the website and secret keys: %{recaptcha_link} <br/> HCaptcha is a Google-free alternative that you can use if you do not want to use reCAPTCHA. See this link for more information: %{hcaptcha_link} <br/> Cloudflare Turnstile™ is another alternative that is more convenient for users while still providing the same level of security. See this link for more information: %{turnstile_link}
